html, body, ul, li, span, p, div,
a, form, input, button, img, h1,
h2, h3, h4, h5, h6, header, td,
th, dd, dl, tr, table, footer, main,
aside, article, section, select, option {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 100px;
}

body {
  font-size: 16px;
}

ul, li {
  list-style: none;
}

a {
  text-decoration: none;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.clearFix::after {
content: "";
display: block;
clear: both;
}


/* 头部 */
#header {
  width: 100%;
  height: 80px;
  margin: auto !important;
  background: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  top: 0px;
  left: 0px;
  padding: 0px 10% !important;
  z-index: 100;
  box-sizing: border-box;
}
.slt-logo {
  width: 200px;
  height: 50px;
}

.slt-logo>img {
  width: 100%;
  height: 100%;

}

.slt-nav {
  display: flex;
}

.slt-nav>li {
  height: 70px;
  line-height: 70px;
  width: 130px;
  /* padding: 0 30px; */
  text-align: center;
  cursor: pointer;
  position: relative;
  box-sizing: border-box;
  font-size: 18px;

}

.slt-nav>li>a {
  color: #666;
  font-weight: 400;
  
}

.slt-nav>li:hover >a{
  color: rgb(244, 162, 0);
  font-weight: 600;
}

.slt-nav>li:hover {
  border-bottom: 2px solid rgb(244, 162, 0);
}

.nav_contact {
  color: #666;
  font-weight: 400;
  font-size: 18px;
  display: flex;
}
.nav_contact>div:first-child{
  width: 25px;
  height: 25px;
  background: url(../image/index/phoneHover.png) no-repeat;
  background-size: 100% 100%;
  margin-right: 10px;

}


/* 公用 */
.default {
  width: calc(100% - 248px);
  overflow: hidden;
  margin: auto !important;
  margin-top: 4.5vw;
}

#footer{
  width: 100%;
  height: 240px;
  background-color: #212437;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
#footer>div{
  color: #fff;
}




